@charset "UTF-8";
@font-face {
    font-family: 'roboto_condensed';
    src: url("../fonts/Roboto/robotocondensed-bold-webfont.woff2") format("woff2"), url("../fonts/Roboto/robotocondensed-bold-webfont.woff") format("woff");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensed';
    src: url("../fonts/Roboto/robotocondensed-regular-webfont.woff2") format("woff2"), url("../fonts/Roboto/robotocondensed-regular-webfont.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensed';
    src: url("../fonts/Roboto/robotocondensed-light-webfont.woff2") format("woff2"), url("../fonts/Roboto/robotocondensed-light-webfont.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'roboto';
    src: url("../fonts/Roboto/roboto-light-webfont.woff2") format("woff2"), url("../fonts/Roboto/roboto-light-webfont.woff") format("woff");
    font-weight: 200;
    font-style: normal;
}

.btn {
    border-radius: 0;
    font-size: 15px;
    margin: 0 auto .7em;
    text-decoration: none;
    width: 90%;
    max-width: 250px;
}

.btn.btn-danger {
    background: none;
    border: none;
    color: #0000FF;
    font-family: 'roboto_condensed', arial, sans-serif;
    width: 100%;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.separator {
    text-transform: uppercase;
    color: #0000FF;
    position: relative;
    margin: 30px 0;
    text-align: center;
    font-size: 18px;
}

.separator span {
    background: #FFFFFF;
    padding: 0 10px;
    position: relative;
}

.separator:before {
    content: "";
    display: block;
    z-index: 0;
    background: #D8D8D8;
    height: 1px;
    width: 100%;
    position: absolute;
    top: 50%;
    margin-top: -1px;
}

.checkbox input[type=checkbox] {
    margin-left: 0;
    margin-right: 2px;
    position: relative;
}

.btn-social {
    position: relative;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.btn-facebook {
    border-radius: 4px;
}

.btn-google {
    color: #0000FF;
    border: 1px solid #0000FF;
}

.btn-google:hover {
    color: #0000FF;
    opacity: 0.8;
}

.icon-google {
    background: url('/static/sudinfo/img/icon-google.png') transparent no-repeat;
    display: inline-block;
    height: 32px;
    margin-right: 6px;
    padding: 0 15px 0 0;
    vertical-align: middle;
    width: 45px;
}

a {
    -webkit-transition: all linear .2s;
    transition: all linear .2s;
    color: #0000FF;
    text-decoration: underline;
}

a:hover,
a:focus {
    text-decoration: none;
}

html {
    width: 100%;
    height: 100%;
    display: table;
}

body {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    width: 100%;
    background: #242424 url(../img/fond_login.jpg) top center no-repeat;
    /* pour anciens Chrome et Safari */
    background-size: cover;
    /* version standardisée */
}

.login {
    color: #4d4c45;
    background: #ffffff;
    width: 44%;
    margin-left: 28%;
    padding: 0;
}

.login_logo {
    padding: 40px 0 20px 0;
    text-align: center;
    width: 100%;
}

.login_content {
    margin: 0 60px 30px;
}

.login_content :is(ul, p){
    font-size: 18px;
    color: #707070;
    font-family: 'roboto_condensed';
    margin-bottom: 1em;
    padding: 0;
}

.login_logo img {
    display: inline-block;
    width: 50%;
}

.login-submit {
    background: #FF0030;
    color: white;
    border: 0;
    font-family: 'roboto_condensed', arial, sans-serif;
    font-weight: 600;
    -webkit-transition: all linear .2s;
    transition: all linear .2s;
}

.login-submit:hover,
.login-submit:focus {
    background: #0000FF;
    color: #fff;
    outline: none;
}

h1 {
    font-family: 'roboto_condensed', arial, sans-serif;
    font-weight: 600;
    font-size: 28px;
    margin-top: 30px;
    margin-bottom: 20px;
    color: #0000FF;
    border-bottom: 1px solid #D8D8D8;
    padding-bottom: 10px;
    word-wrap: break-word;
}

h2 {
    font-size: 17px;
    margin: 0 auto 30px;
    font-weight: bold;
    text-align: center;
}

.row h2,
.separator {
    color: #7F90A0;
}

input.form-control {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #D8D8D8;
}

.error_box {
    width: 600px;
    margin: 0 auto;
    border-radius: 5px;
    padding: 25px;
    font-weight: bold;
    color: #F05555;
}

.warning_box {
    width: 44%;
    margin: 0 auto;
    font-weight: bold;
    color: #9B8B37;
}

.container-fluid.bg-danger {
    width: 44%;
}

.radio,
.checkbox{
    color: #0000FF;
    display: flex;
}

@media only screen and (max-width: 992px) {
    .container-fluid.bg-danger {
        width: 100%;
    }
}

.form-item-checkbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.form-item-checkbox a{
    color: #7F90A0;
}

.yellow-btn {
    background-color: #e6ba4a;
    transition: opacity .3s;
}

.yellow-btn:hover {
    background-color: #e6ba4a;
    opacity: 0.8;
}

.dropdown-title {
    cursor: pointer;
}

.dropdown-title::before {
    height: 0;
    border-style: solid;
    border-width: 8px 5px 0 5px;
    border-color: #000000 transparent transparent transparent;
    content: "";
    display: inline-block;
    margin-right: 5px;
    width: 0;
}

.dropdown-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height .6s;
}

.dropdown-content.open {
    max-height: 200px;
}

@media only screen and (max-width: 1200px) {
    .login {
        width: 60%;
        margin-left: 20%;
    }
}

@media only screen and (max-width: 992px) {
    .login {
        width: 70%;
        margin-left: 15%;
    }
}

@media only screen and (max-width: 699px) {
    .login {
        width: 94%;
        margin-left: 3%;
    }

    h1 {
        font-size: 22px;
        word-wrap: break-word;
    }

    .login_content {
        margin: 0 20px 30px;
    }

    .container {
        width: 100vw;
    }
}

@-webkit-keyframes slideIn {
    0% {
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
    }
    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
}

@keyframes slideIn {
    0% {
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
    }
    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
}

p.bg-warning,
p.bg-success,
p.bg-danger {
    margin-bottom: 0;
    padding: 10px;
}

.bg-danger.r--modal {
    background: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin-bottom: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 10000;
    color: #4d4c45;
    font-size: 16px;
}

.bg-danger.r--info {
    height: 100%;
    background: none;
    margin-bottom: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #000;
    font-size: 16px;
}

.bg-danger .backdrop {
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.bg-danger .popup-style {
    position: relative;
    width: 80%;
    max-width: 760px;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
    border-radius: 3px;
    overflow: hidden;
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    -webkit-animation: slideIn .3s forwards;
    animation: slideIn .3s forwards;
}

@media (max-width: 699px) {
    .bg-danger .popup-style {
        width: 90%;
    }
}

.bg-danger .popup-style p {
    max-width: 560px;
    margin-left: auto;
    margin-right: auto;
}

.bg-danger .popup-header {
    background: #FF0030;
    color: #fff;
    padding: 15px;
    text-align: center;
    font-size: 21px;
    position: relative;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

@media (max-width: 699px) {
    .bg-danger .popup-header {
        text-align: left;
        padding-right: 30px;
        font-size: 18px;
    }
}
.bg-danger .popup-header svg {
    max-width: 80%;
}

.bg-danger .popup-header .close {
    position: absolute;
    right: 15px;
    top: 12px;
    color: #fff;
    text-decoration: none;
    font-weight: 200;
    opacity: 1;
}

.bg-danger .popup-header .close:before {
    content: "×";
    font-size: 30px;
}

@media only screen and (max-width: 699px) {
    .bg-danger form .login-submit {
        min-width: 0;
    }
}

.bg-danger .popup-content {
    background: #fff;
    padding: 30px;
    text-align: center;
}

.bg-danger form {
    margin-top: 30px;
    text-align: center;
}

.bg-danger form .login-submit {
    background: #0000FF;
    color: #fff;
    min-width: 220px;
}

.bg-danger form .login-submit:hover, .bg-danger form .login-submit:focus {
    background: #FF0030;
    color: #fff;
}

.bg-danger .actions {
    text-align: center;
}

.bg-danger .btn-lg {
    min-width: 220px;
    text-decoration: none;
    background: #0000FF;
}

.bg-danger .btn-lg:hover,
.bg-danger .btn-lg:focus {
    background: #FF0030;
    color: #fff;
}

.element-invisible {
    display: none;
}

.invalid-link-form {
    margin-top: 20px;
}

.invalid-link-form:nth-child(2){
    margin-top: 0;
}

.invalid-link-form .login-submit {
    background: #0000FF;
    margin-bottom: 0;
    padding: 10px 16px;
}

.invalid-link-form .login-submit:hover {
    background: rgba(42,171,218,0.8);
}

.card-footer{
    float: none;
    margin: 0 auto;
    width: 100%;
}

.card-footer .login-submit{
    float: none !important;
}

@media (max-width: 699px) {
    .bg-danger .btn-lg {
        min-width: 0;
    }
}

@media screen and (min-width: 1200px){
    .charlotte .login{
        width: 609px;
        margin-left: 25%;
    }
}

.login-voo{
    display: block;
    margin: 0 auto;
    max-width: 230px;
    text-align: center;
    text-decoration: none;
    color: #d4007a;
    font-family: 'roboto_condensed', arial, sans-serif;
    font-size: 600;
    background: right url('../img/VOO_logo.svg') no-repeat;
    background-size: contain;
    height: 20px;
    padding-right: 30px;
    line-height: 20px;
}

.login-voo:is(:hover, :active){
    color: #d4007a;
    text-decoration: underline;
}

.login_steps{
    counter-reset: login-steps;
    list-style: none;
    position: relative;
}

.login_steps li{
    position: relative;
    padding-left: 3em;
    margin-bottom: 1em;
}

.login_steps:before{
    content:"";
    position: absolute;
    display: block;
    width: 0;
    height: calc(100% - 3em);
    left: 15px;
    top: 1em;
    border-left: 1px dashed red;
}

.login_steps li:before{
    counter-increment: login-steps;
    content: counter(login-steps);
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    background: #FF0030;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}

.form-signin{
    padding: 1em 0;
}

.form-signin legend{
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    font-family: 'roboto_condensed';
    font-weight: 600;
    font-size: 28px;
    color: #0000FF;
    border-bottom: 3px solid #0000FF;
    padding-bottom: 0.3em;
}

#appleid-signin {
    display: flex;
    justify-content: center;
}

.login_steps li:last-child:after{
    position: absolute;
    content:"";
    display: block;
    left:0;
    bottom: 0;
    width: 30px;
    height: 10px;
    background: white;
}

.login_steps + p{
    font-size: 14px;
}

#webform-client-form-2 input[type="radio"]+label{
    font-weight: 400;
    color: #666;
    margin-right: 1em;
}

#webform-client-form-2 input[type="radio"]{
    margin-right: 5px;
}

#webform-client-form-2 input[type="checkbox"]{
    display: none;
}

#webform-client-form-2 .checkbox{
    margin-bottom: 1em;
}

#webform-client-form-2 input[type="checkbox"] +label{
    font-size: 12px;
}

#webform-client-form-2 input[type="checkbox"] +label:before{
    content:"";
    width: 15px;
    height: 15px;
    display: block;
    position: absolute;
    border: 1px solid #707070;
    border-radius: 100px;
    top: 0;
    left: 0;
}

#webform-client-form-2 input[type="checkbox"]:checked +label:after{
    content:"";
    width: 9px;
    height: 9px;
    display: block;
    position: absolute;
    background: #707070;
    top: 3px;
    left: 3px;
    border-radius: 100px;
}

#cgv{
    padding-top: 1em;
    margin-top: 1em;
    border-top: 1px solid grey;
}

#cgv input[type="checkbox"] +label:before{
    top: 1.4em;
}

#cgv input[type="checkbox"]:checked +label:after{
    top: calc(1.4em + 3px)
}

body:is(.charlotte, .login-body) footer section{
    position: relative;
}

body:is(.charlotte, .login-body) footer{
    margin: 40px 0 -10px;
}

body:is(.charlotte, .login-body) footer ul{
    background: #FF0030;
    padding: 15px 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    list-style: none;
}

body:is(.charlotte, .login-body) footer ul li{
    padding: 0 10px;
    position: relative;
}

body:is(.charlotte, .login-body) footer ul li a{
    color: #fff;
    font-family: roboto_condensed,sans-serif;
    font-size: 15px;
    text-decoration: none;
}

body:is(.charlotte, .login-body) footer ul li a:after{
    content: '';
    display: block;
    background: #fff;
    width: 1px;
    height: 16px;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -8px;
}

.icon-close {
    display: inline-block;
    height: 20px;
    position: absolute;
    right: 12px;
    top: 12px;
    width: 20px;
}
